package com.taikor.investment.bean;

/**
 * 保本型，添加固定产品，必选产品
 * Created by Any on 2017/4/25.
 */

public class CostProduct {
    private String id;
    private String product_name;
    private String product_money;
    private String product_time;
    private String product_income;
    
    public CostProduct(){}

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getProduct_name() {
        return product_name;
    }

    public void setProduct_name(String product_name) {
        this.product_name = product_name;
    }

    public String getProduct_money() {
        return product_money;
    }

    public void setProduct_money(String product_money) {
        this.product_money = product_money;
    }

    public String getProduct_time() {
        return product_time;
    }

    public void setProduct_time(String product_time) {
        this.product_time = product_time;
    }

    public String getProduct_income() {
        return product_income;
    }

    public void setProduct_income(String product_income) {
        this.product_income = product_income;
    }
}
